path: /build/build/jack-virtual-0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/jack -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/jack
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/jack && luet-portage --dir /pkgdir/jack
    virtual/jack && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:893e45576946bcd1a780c714981dc3da19de464fc31aaa10e26c9e6790154a26
  package:
    name: jack
    version: "0"
    category: virtual
    requires:
    - name: gccmakedep
      version: '>=0'
      category: x11-misc
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for JACK Audio Connection Kit
    uri:
    - ""
    buildtimestamp: 2023-08-28 19:29:35.185730918 +0000 UTC m=+92.882118728
    labels:
      RDEPEND: '|| ( media-sound/jack2 media-sound/jack-audio-connection-kit )'
      emerge.packages: virtual/jack
      kit: media-kit
      original.package.name: virtual/jack
      original.package.slot: "0"
      original.package.version: "0"
    treedir: /build/packages
  package_dir: /pkgdir/jack
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6696d8fe4830a05888abfe42ec8ac955809e2303d980a05d3d9f252d54060edb
compressiontype: zstd
files:
- var/db/pkg/virtual/jack-0/BUILD_TIME
- var/db/pkg/virtual/jack-0/CATEGORY
- var/db/pkg/virtual/jack-0/CBUILD
- var/db/pkg/virtual/jack-0/CFLAGS
- var/db/pkg/virtual/jack-0/CHOST
- var/db/pkg/virtual/jack-0/COUNTER
- var/db/pkg/virtual/jack-0/CXXFLAGS
- var/db/pkg/virtual/jack-0/DEFINED_PHASES
- var/db/pkg/virtual/jack-0/DESCRIPTION
- var/db/pkg/virtual/jack-0/EAPI
- var/db/pkg/virtual/jack-0/FEATURES
- var/db/pkg/virtual/jack-0/IUSE
- var/db/pkg/virtual/jack-0/IUSE_EFFECTIVE
- var/db/pkg/virtual/jack-0/KEYWORDS
- var/db/pkg/virtual/jack-0/LDFLAGS
- var/db/pkg/virtual/jack-0/LICENSE
- var/db/pkg/virtual/jack-0/PF
- var/db/pkg/virtual/jack-0/RDEPEND
- var/db/pkg/virtual/jack-0/SIZE
- var/db/pkg/virtual/jack-0/SLOT
- var/db/pkg/virtual/jack-0/USE
- var/db/pkg/virtual/jack-0/environment.bz2
- var/db/pkg/virtual/jack-0/jack-0.ebuild
- var/db/pkg/virtual/jack-0/repository
package_cacheimage: ""
runtime:
  name: jack
  version: "0"
  category: virtual
  requires:
  - name: jack2
    version: '>=0'
    category: media-sound-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for JACK Audio Connection Kit
  uri:
  - ""
  labels:
    RDEPEND: '|| ( media-sound/jack2 media-sound/jack-audio-connection-kit )'
    emerge.packages: virtual/jack
    kit: media-kit
    original.package.name: virtual/jack
    original.package.slot: "0"
    original.package.version: "0"
